@import url("forms.css");
@import url("header.css");
@import url("mini-accents.css");
@import url("product-box.css");
@import url("accents.css");
@import url("footer.css");
@import url("btn-to-top.css");
@import url("tags.css");

/* INTERNAL */

@import url("content.css");
@import url("section-box.css");
@import url("shopping-cart.css");
@import url("product-view.css");
@import url("table.css");
@import url("wiki.css");
@import url("cookies.css");

/* Reset CSS */

* {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
}

ul li {
 background: url("/img/internal/bullet.png") no-repeat 0 8px;
 list-style-type: none;
 margin: -1px 0 0 0;
 padding: 3px 0 0 15px;
}

body {
 font-family: 'Fira Sans', sans-serif;
 font-weight: 400;
 font-size: 15px;
 line-height: 1.5;
 text-align: left;
 background-color: #fff;
 color: #262626;
}

.descriptions ul {
 margin: 0 0 15px 0;
}

.descriptions.has_render_wiki ul,
.has_render_wiki ul {
 margin: 0;
}

.descriptions p {
 margin: 0 0 15px 0;
}

#main_content {
 display: flex;
 flex-direction: column;
 float: left;
 width: 100%;
 height: 100vh;
 border-top: 0 solid #fff;
}

#main_content.int {
 padding-top: 150px;
}

#content {
 flex: 1 0 auto;
 float: left;
 width: 100%;
}

#site_bottom {
 flex: 0 0 auto;
 float: left;
 width: 100%;
 margin: 30px 0 0 0;
}

.container {
 width: 100%;
 max-width: 1230px;
 margin: 0 auto;
}

.container.container_wide {
 max-width: 1920px;
}

.wrapper {
 float: left;
 width: 100%;
}

.container_wide>.wrapper {
 padding: 0;
}

.title_home {
 float: left;
 width: 100%;
 padding: 0 5%;
 margin: 37px 0 13px 0;
 font-weight: 500;
 font-size: 28px;
 line-height: 1.3;
 color: #ba0101;
 text-align: center;
}

.line_home {
 float: left;
 width: 17%;
 height: 2px;
 margin: 5px 41.5% 20px 41.5%;
 background-color: #e0e0e0;
}

#filters {
 clear: both; float: left; width: 100%; margin: 15px 0 25px 0
}

a:link,
a:visited,
a:hover {
 font-family: 'Fira Sans', sans-serif;
 font-weight: 400;
 font-size: 15px;
 line-height: 1.5;
 color: #ba0101;
 text-decoration: none;
 -webkit-transition: 0.2s ease-in-out;
 -moz-transition: 0.2s ease-in-out;
 -o-transition: 0.2s ease-in-out;
 transition: 0.2s ease-in-out;
}

a.basic_btn {
 font-family: 'Fira Sans', sans-serif;
 font-weight: 700;
 font-size: 14px;
 color: #fff;
}

a.basic_btn:hover {
 color: #fff;
}

#filters a:link,#filters a:visited,#filters a:hover {
 display: inline-block;
 margin: 0 20px 0 0;
 font-size: 20px;
 color: #000;

}
 #filters span {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 20px;
  color: #ba0101;
 }
.no-scroll {
 overflow: hidden;
}

.lazyload,
.lazyloading {
 opacity: 0;
}

.lazyloaded {
 opacity: 1;
 transition: opacity 300ms;
}

@media screen and (max-width: 1300px) {
 .wrapper {
  padding: 0 2%;
 }
}

@media screen and (max-width:1200px) {
 #main_content {
  border-top: 50px solid #fff;
 }
 #main_content.int {
  padding-top: 0;
 }
 .line_home {
  width: 50%;
  margin: 0 25% 20px 25%;
 }
}

@media screen and (max-width:950px) {
 .wrapper {
  padding: 0 2.5%;
 }
 .title_home {
  margin: 23px 0 10px 0;
  font-size: 26px;
 }
}

@media screen and (max-width:676px) {
 .wrapper {
  padding: 0 3%;
 }
 .title_home {
  margin: 20px 0 8px 0;
  font-size: 24px;
 }
 a:link,
 a:visited,
 a:hover {
  font-size: 14px;
  line-height: 1.4;
 }


 #filters a:link,#filters a:visited,#filters a:hover {
  font-size: 18px;
 }
 #filters span {
  font-size: 18px;
 }
}

@media screen and (max-width:550px) {
 .wrapper {
  padding: 0 4%;
 }
 .title_home {
  font-size: 22px;
 }
}
